Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 527254 - Screen is cleared, no boot messages, without rhgb
Summary: Screen is cleared, no boot messages, without rhgb
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: plymouth
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-05 15:25 UTC by Orion Poplawski
Modified: 2009-10-19 18:45 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-19 18:45:50 UTC
Type: ---


Attachments (Terms of Use)

Description Orion Poplawski 2009-10-05 15:25:07 UTC
Description of problem:

If I remove rhgb from the boot line, after the initial kernel messages the display is cleared and remains black until the login screen appears.  Adding "nomodeset" allows the boot messages to be displayed.

Version-Release number of selected component (if applicable):
plymouth-0.8.0-0.2009.29.09.1.fc12.x86_64

00:02.0 VGA compatible controller: Intel Corporation Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller (rev 03)

Comment 1 Ray Strode [halfline] 2009-10-19 18:45:50 UTC
This should be fixed now.


Note You need to log in before you can comment on or make changes to this bug.